/* hiren ramoliya 19-6-2012 */

@font-face {
	font-family: Oswald;
	src: url('Oswald.eot');
}
@font-face {
	font-family: Oswald;
	src: url('Oswald.ttf');
}

body {
	padding:0px;
	margin:0px;
	background-position:left top;
	background-repeat:repeat;
        font-family:Arial, Helvetica, sans-serif;
}
td {
	border-bottom:solid 1px #FFF;
}

ul {
padding-left:15px;
}

.main {
	float:left;
	width:100%;
	background-image:url(images/b.jpg);
	background-position:center top;
	background-repeat:repeat-x;
}
.margin {
	margin:0px auto;
	width:960px;
}
.min {
	float:left;
	width:960px;
}
.top {
	float:left;
	width:960px;
}
.top_top {
	float:left;
	width:960px;
	background-image:url(images/top_bg.png);
	background-position:center top;
	background-repeat:no-repeat;
}
.top_top_zea {
	float:left;
	width:960px;
}
.zea_min {
	float:right;
	width:680px;
	padding:1px 0px;
	line-height:28px;
}
.zea_sub {
	float:left;
	width:680px;
}
.zea_txt {
	float:left;
	width:138px;
	border-right:solid 1px #c0c75d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-shadow: 1px 1px 0px #3e3e3e;
}
.zea_log {
	float:left;
	width:318px;
	border-right:solid 1px #c0c75d;
	padding:1px 0 0 10px;
}
.zea_log_min {
	float:left;
	width:318px;
}
.zea_log_for {
	float:left;
	width:126px;
}
input[type="text"] .zea_forms, .zea_forms {
	float:left;
	width:113px;
	border:solid 1px #000;
	background-color:#FFF;
	height:21px;
	line-height:21px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8f8f8f;
	margin:0px;
	padding-left:5px;
}
.zea_log_but {
	float:left;
	width:58px;
}
.zea_pho {
	float:left;
	width:194px;
	padding-left:10px;
}
.zea_pho_img {
	float:left;
	width:30px;
}
.zea_pho_txt {
	float:left;
	width:159px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#aeac20;
}
.top_top_log {
	float:left;
	width:940px;
	padding:20px 0 15px 20px;
}
.top_menu {
	float:left;
	width:960px;
	background-image:url(images/menu_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:2px 0px 7px 0px;
}
.menu {
	float:left;

	padding:0px;
	margin:0px;
	list-style:none;
}
.menu ul {
	float:left;
	width:960px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.menu ul li {
	float:left;
	padding:3px 10px 3px 10px;
	margin:0px;
	background-image:url(images/menu_line.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
.menu ul li a {
	padding-left:18px;
        padding-right:17px;
	margin:0px;
	line-height:33px;
	font-family:Oswald;
	font-size:16px;
	color:#3e3e3e;
	letter-spacing:1.5px;
	text-shadow: 1px 1px 0px #fff;
	text-decoration:none;
	display:block;
}
.menu ul li a:hover {
	padding-left:18px;
        padding-right:17px;
	line-height:33px;
	font-family:Oswald;
	font-size:16px;
	color:#3e3e3e;
	letter-spacing:1.5px;
	text-shadow: 1px 1px 0px #fff;
	text-decoration:none;
	background-image:url(images/menu_hover.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	display:block;
}
.menu ul li a.act {
	padding:0px 20px;
	margin:0px;
	line-height:33px;
	font-family:Oswald;
	font-size:16px;
	color:#3e3e3e;
	letter-spacing:1.5px;
	text-shadow: 1px 1px 0px #fff;
	text-decoration:none;
	background-image:url(images/menu_hover.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	display:block;
}
.top_spo {
	float:left;
	width:960px;
}
.spo_min {
	float:left;
	width:960px;
}
.spo_top {
	float:left;
	width:944px;
	background-color:#FFF;
	padding:10px 7px;
	border:solid 1px #e2e2e2;
}
.spo_top_min {
	float:left;
	width:944px;
}
.spo_top_left {
	float:left;
	width:219px;
}
.spor_min {
	float:left;
	width:198px;
	border:solid 1px #d7d7d7;
	background-color:#FFF;
}
.spor_sub {
	float:left;
	width:192px;
	padding:3px 3px 0 3px;
}
.spor_tit {
	float:left;
	width:186px;
	background-image:url(images/spor_min.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:18px;
	line-height:27px;
	padding-bottom:13px;
	font-family:Oswald;
	font-size:15px;
	color:#FFF;
	margin-left:-11px;
	letter-spacing:1px;
}
.spor_menu {
	float:left;
	width:192px;
	margin-top:-11px;
}
.spor_menu ul {
	float:left;
	width:192px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.spor_menu ul li {

	width:192px;
	padding:0px 0 2px 0;
	margin:0px;
	line-height:20px;
}
.spor_menu ul li a {
	padding:0px 0 0 7px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0964b7;
	text-decoration:none;
	text-shadow: 1px 1px 0px #fff;
	letter-spacing:1px;
	display:block;
	background-color:#eaeaea;
}
.spor_menu ul li a:hover {
	padding:0px 0 0 7px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0964b7;
	text-decoration:none;
	text-shadow: 1px 1px 0px #fff;
	letter-spacing:1px;
	background-color:#d2d2d2;
	display:block;
}
.spor_menu ul li a.act {
	padding:0px 0 0 7px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0964b7;
	text-decoration:none;
	text-shadow: 1px 1px 0px #fff;
	letter-spacing:1px;
	background-color:#d2d2d2;
	display:block;
}
.spor_menu ul ul {
	float:left;
	width:auto;
	background-color:#e1e1e1;
	position:absolute;
	visibility:hidden;
	padding:0px;
	margin:0px 0 0 192px;
	border:solid 2px #efefef;
        z-index: 10;
}
.spor_menu ul ul li {

	width:auto;
	padding-right: 10px;
	margin:0px;
}
.spor_menu ul ul li a {
	padding:0px 0 0 5px;
	margin:0px;
	border-bottom:solid 1px #efefef;
	font-size:10px;
	background:none;
}
.spor_menu ul ul li a:hover {
	padding:0px 0 0 5px;
	margin:0px;
	border-bottom:solid 1px #efefef;
	font-size:10px;
	background:none;
	text-decoration:underline;
}
.spor_menu ul li:hover ul, .spor_menu ul a:hover ul {
	visibility:visible;
}
.spor_mor {
	float:left;
	width:185px;
	background-color:#eaeaea;
	padding-left:7px;
	line-height:20px;
	padding-bottom:10px;
}
.green_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#acaa1b;
	text-decoration:none;
}
.green_11:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#acaa1b;
	text-decoration:underline;
}
.spo_top_righ {
	float:left;
	width:724px;
}
.spor_hed {
	float:left;
	width:724px;

}
.spor_right {
	float:left;
	width:720px;
	border:solid 1px #cccccc;
	background-color:#FFF;
	padding:1px;
}
.spor_right_min {
	float:left;
	width:712px;
	padding:9px 4px 9px 4px;
	background-image:url(images/spor_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.spor_right_sub {
	float:left;
	width:712px;
}
.spor_right_tit {
	float:left;
	width:67px;
	line-height:22px;
	font-family:Oswald;
	font-size:18px;
	color:#acaa1b;
	letter-spacing:0.5px;
	text-transform:uppercase;
	text-shadow: 2px 2px 0px #fff;
}
.spor_right_for {
	float:left;
	width:120px;
}
.spor_forms {
	float:left;
	width:116px;
	height:22px;
	border:solid 1px #dddddd;
	background-color:#FFF;
	padding:1px;
	margin:0px;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.spor_forms2 {
	float:left;
	width:114px;
	height:18px;
	border:solid 1px #dddddd;
	background-color:#FFF;
	padding:1px;
	margin:0px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.spor_right_but {
	float:left;
	width:41px;
}
.spo_img {
	float:left;
	width:960px;
}
.mid {
	float:left;
	width:960px;
}
.mid_top {
	float:left;
	width:938px;
	background-color:#FFF;
	border:solid 1px #e2e2e2;
	padding:10px;
}
.mid_top_lef {
	float:left;
	width:200px;
	margin-right:12px;
}
.eve_min {
	float:left;
	width:194px;
	margin-bottom:12px;
	border:solid 1px #dfdfdf;
	background-color:#FFF;
	padding:2px;
}
.eve_sub {
	float:left;
	width:194px;
}
.eve_tit {
	float:left;
	width:187px;
	background-color:#acaa1b;
	font-family:Oswald;
	font-size:18px;
	color:#FFF;
	line-height:28px;
	padding-left:7px;
}
.wat_min {
	float:left;
	width:187px;
	background-color:#acaa1b;
	padding-left:7px;
}
.widget-title{
    float:left;
	width:187px;
	font-family:Oswald;
	font-size:18px;
	color:#FFF;
	line-height:28px;
background-color: #ACAA1B;
padding:0px;
padding-left: 7px;
margin:0;

}
.widget-title a{
    float:left;
	width:187px;
	font-family:Oswald;
	font-size:18px;
	color:#FFF;
	line-height:28px;
background-color: #ACAA1B;
padding:0px;
padding-left: 7px;
margin:0;

}
.widget-title a:hover{
    float:left;
	width:187px;
	font-family:Oswald;
	font-size:18px;
	color:#FFF;
	line-height:28px;
background-color: #ACAA1B;
padding:0px;
padding-left: 7px;
margin:0;
text-decoration: underline;

}
.widget-title a:visited{
    float:left;
	width:187px;
	font-family:Oswald;
	font-size:18px;
	color:#FFF;
	line-height:28px;
background-color: #ACAA1B;
padding:0px;
padding-left: 7px;
margin:0;


}
/*ul{
    margin:0;
    padding: 0;
}*/
.wat_tit {
	float:left;
	width:95px;
	font-family:Oswald;
	font-size:18px;
	color:#FFF;
	line-height:28px;
}
.wat_txt {
	float:right;
	width:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f7f55c;
	line-height:28px;
	text-align:right;
	padding-right:5px;
}
.yoll_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f7f55c;
	text-decoration:none;
}
.yoll_11:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f7f55c;
	text-decoration:underline;
}
.eve_img {
	float:left;
	width:194px;
}
.tal_min {
	float:left;
	width:194px;
	padding:7px 0 0 0;
}
.tal_top {
	float:left;
	width:194px;
	padding-bottom:10px;
}
.tal_top_ico {
	float:left;
	width:28px;
	padding-top:2px;
	padding-bottom:2px;
}
.tal_top_txt {
	float:left;
	width:166px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#343534;
	line-height:21px;
}
.tal_top_txt2 {
	float:left;
	width:164px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#343534;
	background-color:#dedede;
	border:solid 1px #bbbbbb;
}
.tal_top_txt2_img {
	float:left;
	width:45px;
}
.tal_top_txt2_txt {
	float:left;
	width:119px;
	line-height:19px;
}
.mid_top_abo {
	float:left;
	width:506px;
	background-color:#FFF;
	border: solid 1px #d7d7d7;
	margin-right:12px;
	padding:3px;
}
.abo_min {
	float:left;
	width:506px;
}
.abo_tit {
	float:left;
	width:491px;
	background-color:#acaa1b;
	font-family:Oswald;
	font-size:18px;
	color:#FFF;
	line-height:28px;
	padding-left:15px;
}
.abo_txt {
	float:left;
	width:478px;
	padding:14px 14px 32px 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	line-height:18px;
}
.mid_top_rig {
	float:left;
	width:200px;
}
.our_min {
	float:left;
	width:180px;
	padding:13px 7px 0 7px;
}
.our_txt {
	float:left;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#444444;
	line-height:16px;
	background-image:url(images/dot_line.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding-bottom:15px;
}
.rad_10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#d20000;
}
.green_13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#acaa1b;
}
.mid_log {
	float:left;
	width:950px;
	padding:0px 5px;
}
.mid_log_min {
	float:left;
	width:950px;
	background-image:url(images/log_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:-8px 0px;
	padding:13px 0 16px 0 ;
	text-align:center;
}
.mid_cor {
	float:left;
	width:898px;
	background-color:#FFF;
	border:solid 1px #e2e2e2;
	padding:30px;
}
.cor_min {
	float:left;
	width:210px;
}
.sho_min {
	float:left;
	width:200px;
}
.sho_sub {
	float:left;
	width:200px;
	padding-bottom:25px;
}
.sho_tit {
	float:left;
	width:195px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-bottom:5px;
	padding-left:5px;
}
.sho_txt {
	float:left;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:20px;
	font-weight:bold;
}
.black_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	padding:5px;
}
.black_11:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	background-color:#acaa1b;
	padding:5px;
}
.exp_min {
	float:left;
	width:168px;
}
.exp_sub {
	float:left;
	width:168px;
	padding-bottom:25px;
}
.exp_tit {
	float:left;
	width:163px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-bottom:5px;
	padding-left:5px;
}
.exp_txt {
	float:left;
	width:168px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:20px;
	font-weight:bold;
}
.ser_min {
	float:left;
	width:320px;
}
.ser_top {
	float:left;
	width:320px;
}
.ser_sub {
	float:left;
	width:220px;
	padding-bottom:25px;
}
.ser_tit {
	float:left;
	width:215px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-bottom:5px;
	padding-left:5px;
}
.ser_txt {
	float:left;
	width:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:20px;
	font-weight:bold;
}
.ser_sub2 {
	float:left;
	width:100px;
	padding-bottom:25px;
}
.ser_tit2 {
	float:left;
	width:95px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-bottom:5px;
	padding-left:5px;
}
.ser_txt2 {
	float:left;
	width:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:20px;
	font-weight:bold;
}
.ser_bot {
	float:left;
	width:320px;
}
.ser_bot_tit {
	float:left;
	width:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-transform:uppercase;
	padding-bottom:5px;
}
.ser_bot_ent {
	float:left;
	width:258px;
	background-image:url(images/new_bg.png);
	background-position: left top;
	background-repeat:no-repeat;
	margin-bottom:10px;
	padding:19px 0 9px 62px;
}
.ser_bot_ent_for {
	float:left;
	width:150px;
}
.ser_bot_ent_but {
	float:left;
	width:96px;
}
.new_forms {
	float:left;
	width:140px;
	padding:0px;
	margin:0px;
	background-image:url(images/new_for.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	border:0px;
	height:30px;
	line-height:30px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
}
.ser_bot_txt {
	float:left;
	width:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
}
.green_12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#acaa1b;
	text-decoration:none;
}
.green_12:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#acaa1b;
	text-decoration:underline;
}
.dot {
	float:left;
	width:960px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	line-height:60px;
	text-align:center;
}

/*----------------------------- event -----------------------------*/

.even_min {
	float:left;
	width:732px;
}
.even_hed {
	float:left;
	width:732px;
	padding-bottom:15px;
}
.even_txt {
	float:left;
	width:732px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	padding-bottom:10px;
	line-height:18px;
}

.even_txt a , .green_13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#acaa1b;
	text-decoration:underline;
}
.even_txt a:hover, .green_13:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#acaa1b;
	text-decoration:none;
}
.even_img {
	float:left;
	width:732px;
	padding-bottom:10px;
}
.even_img_min {
	float:left;
	width:346px;
	margin-right:30px;
}
.even_box {
	float:left;
	width:732px;
}
.even_box_min {
	float:left;
	width:231px;
	margin:0 3px 3px 0;
	background-color:#FFF;
	border:solid 1px #dddddd;
	padding:3px;
        text-align: center;
}
.even_box_img {
	float:left;
	width:231px;
        height:133px;
}
.even_box_tit {
	float:left;
	width:226px;
	background-color:#acaa1b;
	padding:5px 0 5px 5px;
	font-family:Oswald;
	font-size:20px;
	color:#FFF;
	line-height:22px;
        text-align: left;
}
.even_box_tit a {
    text-decoration: none;
    color:#FFF;

}
.even_box_tit a:hover {
    color:#FFF;
    text-decoration: underline;
}
.even_box_txt {
	float:left;
	width:231px;
	padding:10px 0 25px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	line-height:16px;
}

/*----------------------------- general -----------------------------*/

.gen_min {
	float:left;
	width:726px;
}
.gen_sub {
	float:left;
	width:726px;
}
.gen_tit {
	float:left;
	width:726px;
	font-family:Oswald;
	font-size:30px;
	color:#acaa1b;
	padding-bottom:5px;
}
.gen_txt {
	float:left;
	width:726px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	padding-bottom:20px;
}
.gen_txt li {
	list-style: inherit;
}
.gen_txt ul {
	padding:0px 35px;
        margin:auto;
}
.gen_txt2 {
	float:left;
	width:722px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	line-height:18px;
	padding-bottom:10px;
}
.gen_per {
	float:left;
	width:722px;
	padding-bottom:20px;
}
.gen_per ul {
	float:left;
	width:722px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.gen_per ul li {
	float:left;
	width:716px;
	padding:0px;
	margin:0px;
	background-image:url(images/gen_icon.png);
	background-position:left top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	padding-left:18px;
	line-height:20px;
}
.gen_bot {
	float:left;
	width:722px;
}
.gen_bot_top {
	float:left;
	width:679px;
}
.gen_bot_min {
	float:left;
	width:662px;
	background-color:#ededed;
	padding:0px 0 0 17px;
}
.gen_bot_sub {
	float:left;
	width:662px;
}
.gen_bot_img {
	float:left;
	width:107px;
}
.gen_bot_right {
	float:left;
	width:530px;
}
.gen_bot_right_tit {
	float:left;
	width:530px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	padding-bottom:20px;
}
.gen_bot_right_txt {
	float:left;
	width:530px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#999999;
	line-height:16px;
}
.gen_bot_bot {
	float:left;
	width:679px;
}

/*----------------------------- blog -----------------------------*/

.blo_min {
	float:left;
	width:722px;
}
.blo_top {
	float:left;
	width:722px;
}
.blo_top_min {
	float:left;
	width:700px;
	margin-bottom:10px;
	background-color:#FFF;
	border:solid 1px #e0e0e0;
	padding:10px 10px 20px 10px;
}
.blo_top_sub {
	float:left;
	width:700px;
}
.blo_top_top_left {
	float:left;
	width:640px;
}
.blo_top_top_left_tit {
	float:left;
	width:640px;
	font-family:Oswald;
	font-size:30px;
	color:#acaa1b;
	padding-bottom:5px;
}
.blo_top_top_left_txt {
	float:left;
	width:640px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
.blo_green_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#acaa1b;
}
.blo_top_top_righ {
	float:left;
	width:60px;
	background-image:url(images/blo_img.png);
	background-position:right top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	cursor:pointer;
	text-align:center;
	line-height:40px;
	padding-bottom:8px;
}
.blo_top_top_righ:hover {
	float:left;
	width:60px;
	background-image:url(images/blo_img2.png);
	background-position:right top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-align:center;
	line-height:40px;
	padding-bottom:8px;
}
.blo_top_top {
	float:left;
	width:700px;
	padding-bottom:20px;
}
.blo_top_bot {
	float:left;
	width:700px;
}
.blo_top_bot_img {
	float:left;
	width:177px;
}
.blo_top_bot_rig {
	float:left;
	width:502px;
}
.blo_top_bot_txt {
	float:left;
	width:502px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	line-height:18px;
	padding-bottom:5px;
}
.blo_top_bot_mor {
	float:left;
	width:502px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0964b7;
	padding-bottom:29px;
}
.blue_12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0964b7;
	text-decoration:underline;
}
.blue_12:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0964b7;
	text-decoration:none;
}
.blo_ico {
	float:left;
	width:110px;
}
.blo_top_bot_ico {
	float:left;
	width:502px;
}
.blo_bot {
	float:left;
	width:722px;

	line-height:20px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
.blo_bot_txt {
	float:left;
	width:auto;
 border:solid 1px #e0e0e0;
	background-color:#FFF;
          margin-right:4px;
          padding:0px 5px;
	color:#444444;

}
.blo_bot_txt2 {
	float:left;
	width:auto;
 border:solid 1px #e0e0e0;
	background-color:#FFF;
          margin-right:4px;
          padding:0px 5px;
	color:#acaa1b;

}
.blo_bot .current
{
    float:left;
	width:auto;
 border:solid 1px #e0e0e0;
	background-color:#FFF;
          margin-right:4px;
          padding:0px 5px;
	color:#444444;
}
.blo_bot .page-numbers
{
    	float:left;
	width:auto;
 border:solid 1px #e0e0e0;
	background-color:#FFF;
          margin-right:4px;
          padding:0px 5px;
	color:#acaa1b;
}
/*----------------------------- product -----------------------------*/

.prod_top {
	float:left;
	width:722px;
}
.prod_top_top {
	float:left;
	width:722px;
	padding-bottom:25px;
}
.prod_top_top_img {
	float:left;
	width:446px;
}
.prod_top_top_rig {
	float:left;
	width:272px;
}
.prod_top_top_rig_txt {
	float:left;
	width:272px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	line-height:26px;
	padding-bottom:15px;
}
.black_14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-color:#d0d0d0;
	line-height:16px;
	padding:0px 2px;
}
.rad_18 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#d20000;
}
.prod_top_top_rig_but {
	float:left;
	width:256px;
	padding:10px 8px;
	background-image:url(images/prod_but.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.prod_but {
	float:left;
	width:131px;
}
.prod_top_txt {
	float:left;
	width:722px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	line-height:22px;
}
.prod_mid {
	float:left;
	width:944px;
	padding-bottom:10px;
}
.prod_mid_min {
	float:left;
	width:944px;
}
.prod_mid_rig {
	float:left;
	width:129px;
	position:absolute;
	z-index:9999;
	margin-left:815px;
}
*+html .prod_mid_rig {
	float:left;
	width:129px;
	position:absolute;
	z-index:9999;
	margin-left:-129px;
}
.prod_mid_rig_but {
	float:left;
	width:73px;
}
.prod_bot {
	float:left;
	width:938px;
	border:solid 1px #dddddd;
	background-color:#FFF;
	padding:2px;
}
.prod_bot_min {
	float:left;
	width:938px;
}
.prod_bot_tit {
	float:left;
	width:933px;
	background-color:#acaa1b;
	font-family:Oswald;
	font-size:15px;
	color:#FFF;
	line-height:28px;
	padding-left:5px;
}
.prod_bot_but {
	float:left;
	width:933px;
	padding:10px 0 20px 5px;
}
.prod_bot_but_img {
	float:left;
	width:auto;
	padding-right:10px;
}
.inc_black_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#444444;
	text-transform:none;
}
.inc_grey_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	text-transform:uppercase;
}
.even_hed_main {
	float:left;
	width:714px;
	border:solid 1px #dddddd;
	padding:3px;
}
.event_backround_img {
	float:left;
	width:714px;
	min-height:282px;
}
.event_backround_img img{
	padding-bottom:3px;
}
.evrnt_back_trnce {
	float:left;
	min-width:400px;
	background-image:url(images/trance_bg.png);
	background-position:left top;
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000000;
	line-height:36px;
	padding:5px 10px;
	margin:-90px 0px 0px 10px;
	position:absolute;
	z-index:99;
}
.event_tex_bot {
	float:left;
	width:704px;
	background-color:#acaa1b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:5px ;
}
/*event widget styles */
table.ai1ec_event
{
    float:left;
    width:100%;
}
table.ai1ec_event caption
{
    background-color:#F0F0F0;
    color:#000000;
    font-size: 14px;
    line-height:24px;
      font-family: arial;
}
table.ai1ec_event th
{
    background-color:#ACAA1B;
    color:#ffffff;
    font-size:12px;
    text-align: center;
    font-family:arial;
}
table.ai1ec_event td
{
     background-color:#F0F0F0;
    color:#000000;
      font-size:12px;
    text-align: center;
    font-family:arial;
}
table.ai1ec_event td.active
{
     background-color:#666666;
    color:#ffffff;
      font-size:12px;
    text-align: center;
    font-family:arial;
}
table.ai1ec_event td.active a
{
    color:#ffffff;
    text-decoration: none;
}
table.ai1ec_event td.active a:hover
{
    text-decoration: underline;
}
.post-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#acaa1b;
        line-height: 16px;
        font-weight:bold;
}
.post-title:hover{
    text-decoration: none;
}
.post-entry{
   padding:0 0 5px 0;
   overflow:hidden;
   font-size: 12px;
}
.TabbedPanelsContent td
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-transform: uppercase;
color: #666;
height:37px;
text-align: center;
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.TabbedPanelsContent p {
    
}
.TabbedPanelsContent li
{
    list-style: disc;
}
.TabbedPanelsContent ul{
    margin:10px;
    padding:10px;
}

.formBuilderForm input[type="submit"]{ cursor:pointer;}
